{
  "kind": "collectionType",
  "collectionName": "doctors",
  "info": {
    "singularName": "doctor",
    "pluralName": "doctors",
    "displayName": "doctor"
  },
  "options": {
    "draftAndPublish": true
  },
  "pluginOptions": {
    "i18n": {
      "localized": true
    }
  },
  "attributes": {
    "image": {
      "type": "media",
      "pluginOptions": {
        "i18n": {
          "localized": true
        }
      },
      "multiple": false,
      "allowedTypes": [
        "images",
        "files",
        "videos",
        "audios"
      ]
    },
    "name": {
      "type": "string",
      "pluginOptions": {
        "i18n": {
          "localized": true
        }
      }
    },
    "specialization": {
      "type": "string",
      "pluginOptions": {
        "i18n": {
          "localized": true
        }
      }
    },
    "bio": {
      "type": "blocks",
      "pluginOptions": {
        "i18n": {
          "localized": true
        }
      }
    }
  }
}
